method=random
tiles=Green00 Green01 Green02 Green03 Green04 Green05 Green06 Green07 Green08 0 1 2 3 4 5 6 7 8
weigths=2 1 1 1 1 1 3 4 5 4 3 1 1 3 2 6 8 10
faces=all
biomes=jungle ocean river
minHeight=91
maxHeight=130